| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# productnumber

$Revision: 1.3 $

$Date: 2002/06/12 11:18:29 $

productnumber — A number assigned to a product

## Synopsis

### Mixed Content Model

    productnumber ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

An `ProductNumber` identifies a “product number” in some unspecified numbering scheme. It's possible that product numbers for different products might not even come from the same scheme.

### Processing expectations

Formatted inline. Sometimes suppressed.

DocBook does not control, or specify, the numbering scheme used for products.

### Parents

These elements contain productnumber: `appendixinfo`, `application`, `articleinfo`, `attribution`, `biblioentry`, `bibliographyinfo`, `bibliomisc`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `bridgehead`, `chapterinfo`, `citation`, `citetitle`, `emphasis`, `entry`, `foreignphrase`, `glossaryinfo`, `glosssee`, `glossseealso`, `glossterm`, `indexinfo`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `objectinfo`, `olink`, `para`, `partinfo`, `phrase`, `prefaceinfo`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentryinfo`, `refentrytitle`, `referenceinfo`, `refpurpose`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simpara`, `subtitle`, `synopsis`, `term`, `tertiary`, `tertiaryie`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in productnumber: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`biblioid`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `pubsnumber`, `seriesvolnums`, `volumenum`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    You can order <citetitle>DocBook: The Definitive Guide</citetitle> directly
    from O'Reilly &amp; Associates.  Order product number
    <productnumber>5807</productnumber> by phone or
    <ulink url="http://www.oreilly.com/">over the web</ulink>.
    </para>

You can order DocBook: The Definitive Guide directly from O'Reilly & Associates. Order product number 5807 by phone or over the web.

productname |  | programlisting

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.